name = "Experience Obelisk"
filename = "Cognition-v2.0.2-1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/9GdSY2FZ/versions/Qs8diyjr/Cognition-v2.0.2-1.20.1.jar"
hash-format = "sha1"
hash = "655392e429ad3891cfce82c3847bb93d35c7fec6"

[update]
[update.modrinth]
mod-id = "9GdSY2FZ"
version = "Qs8diyjr"
